require 'rails_helper'

RSpec.describe "inventory_definitions/index", type: :view do
  before(:each) do
    assign(:inventory_definitions, [
      InventoryDefinition.create!(),
      InventoryDefinition.create!()
    ])
  end

  it "renders a list of inventory_definitions" do
    render
  end
end
